libdevice User's Guide (PDF) - v6.0 (older) - Last updated February 13, 2014 - Send Feedback -

## 3.308. __nv_umin

Prototype:

    i32 @__nv_umin(i32 %x, i32 %y)

Description:

Determine the minimum value of the two 32-bit unsigned integers `x` and `y`.

Returns:

Returns the minimum value of the two 32-bit unsigned integers `x` and `y`.

Library Availability:

Compute 2.0: Yes

Compute 3.0: Yes

Compute 3.5: Yes